### Enumeration

# Camel BestencRequired

#### Declaration

    flags Camel.BestencRequired

#### Description

No description available.

#### Members

`CAMEL_BESTENC_GET_ENCODING`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_BESTENC_GET_CHARSET`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_BESTENC_LF_IS_CRLF`

  No description available.

  - Value: `256`
  - Available since: 1.2
`CAMEL_BESTENC_NO_FROM`

  No description available.

  - Value: `512`
  - Available since: 1.2